<?
include_once '../sys/inc/start.php';
include_once '../sys/inc/compress.php';
include_once '../sys/inc/sess.php';
include_once '../sys/inc/home.php';
include_once '../sys/inc/settings.php';
include_once '../sys/inc/db_connect.php';
include_once '../sys/inc/ipua.php';
include_once '../sys/inc/fnc.php';
include_once '../sys/inc/shif.php';
include_once '../sys/inc/adm_check.php';
include_once '../sys/inc/user.php';


$set['title']='Размер аватара! '.$ank['nick'];
include_once '../sys/inc/thead.php';
title();



if (isset($_POST['razmer']))
{
$ank_enter=intval($_POST['razmer']);
mysql_query("UPDATE `avatar` SET `razmer` = '$ank_enter' WHERE `id` = '$user[id]' LIMIT 1");
msg('Настройки успешно изменены');
}
err();
aut();

echo "<form method='post' action='/adm_panel/avatar.php'>\n";
echo' <div class="gend"> - Выберите размер аватаров</div>';
echo "<div class='news'>";
if($avatar['razmer']==0){
echo "Текущий размер: Стандартный";
}
if($avatar['razmer']==1){
echo "Текущий размер: 150х150";
}
if($avatar['razmer']==2){
echo "Текущий размер: 160х160";
}
if($avatar['razmer']==3){
echo "Текущий размер: 170х170";
}
if($avatar['razmer']==4){
echo "Текущий размер: 180х180";
}
if($avatar['razmer']==5){
echo "Текущий размер: 190х190";
}
if($avatar['razmer']==6){
echo "Текущий размер: 200х200";
}
if($avatar['razmer']==7){
echo "Текущий размер: 210х210";
}
if($avatar['razmer']==8){
echo "Текущий размер: 220х220";
}
if($avatar['razmer']==9){
echo "Текущий размер: 230х230";
}
if($avatar['razmer']==10){
echo "Текущий размер: 240х240";
}
if($avatar['razmer']==11){
echo "Текущий размер: 250х250";
}
echo "</div>";
echo "<div class ='frends'>";
echo "<br />\n<select name=\"razmer\">\n";
echo "<option value=\"0\">Стандартный</option>\n";
echo "<option value=\"1\">150х150</option>\n";
echo "<option value=\"2\">160х160</option>\n";
echo "<option value=\"3\">170х170</option>\n";
echo "<option value=\"4\">180х180</option>\n";
echo "<option value=\"5\">190х190</option>\n";
echo "<option value=\"6\">200х200</option>\n";
echo "<option value=\"7\">210х210</option>\n";
echo "<option value=\"8\">220х220</option>\n";
echo "<option value=\"9\">230х230</option>\n";
echo "<option value=\"10\">240х240</option>\n";
echo "<option value=\"11\">250х250</option>\n";
echo "</select><br />\n";

echo "<input type='submit' name='save' value='Изменить' />\n";
echo "</form>\n";
echo "</div>";
include_once '../sys/inc/tfoot.php';
?>